[Layer10]
File=Nyami_Miss 2x1.png
Type=0
Command=zoomx,1.18;zoomy,1.13;addx,-20;addy,18

[Layer20]
File=B.png
Type=0
Command=zoomx,1.18;zoomy,1.13;diffusealpha,0;sleep,.2;diffusealpha,1;addx,-24;addy,-101;bob;effectperiod,.2;effectmagnitude,1,3,0
//-20, -96

[Layer30]
File=O1.png
Type=0
Command=zoomx,1.18;zoomy,1.13;diffusealpha,0;sleep,.25;diffusealpha,1;addx,-2;addy,-96;bob;effectperiod,.2;effectmagnitude,1,3,0
//-2. -92

[Layer40]
File=O2.png
Type=0
Command=zoomx,1.18;zoomy,1.13;diffusealpha,0;sleep,.3;diffusealpha,1;addx,17;addy,-89;bob;effectperiod,.2;effectmagnitude,1,3,0
//14, -86

[Layer50]
File=.1.png
Type=0
Command=zoomx,1.18;zoomy,1.13;diffusealpha,0;sleep,.35;diffusealpha,1;addx,29;addy,-75;bob;effectperiod,.2;effectmagnitude,1,3,0
//24, -74

[Layer60]
File=.2.png
Type=0
Command=zoomx,1.18;zoomy,1.13;diffusealpha,0;sleep,.4;diffusealpha,1;addx,46;addy,-69;bob;effectperiod,.2;effectmagnitude,1,3,0
//38, -69